.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.white_content {
	display: none;
	position: absolute;
	top: 5%;
	left: 25%;
	width: 750px;
	height: 790px;
	padding: 8px;
	border: 10px;
	border-color: #e3e3e3;
	border-style: solid;
	background-color: white;
	z-index: 1002;
	overflow: auto;
	border-radius: 8px;
	vertical-align: middle;
}
.close1 {
	margin-top: -750px;
	margin-left: 690px;
	overflow: hidden;
}

h3 {
	font-size: 22px;
}
p {
	font-size: 18px;
	margin: 0 auto;
}
h4 {
	font-size: 20px;
	margin: 0 auto;
	line-height: 25px;
}

@media screen and (max-width: 480px) {
	.white_content {
		display: none;
		position: absolute;
		top: 3%;
		left: 1%;
		width: 350px;
		height: 365px;
		padding: 8px;
		border: 10px;
		border-color: #e3e3e3;
		border-style: solid;
		background-color: white;
		z-index: 1002;
		overflow: auto;
		border-radius: 8px;
		vertical-align: middle;
	}

	.close1 {
		margin-top: -340px;
		margin-left: 285px;
		overflow: hidden;
	}

	h2 {
		font-size: 13px;
	}

	h3 {
		font-size: 15px;
	}

	p {
		font-size: 12px;
		margin: 0 auto;
	}

	h4 {
		font-size: 11px;
		margin: 0 auto;
		line-height: 21px;
	}
}

.pagination {
	margin: 20px 0;
	display: flex;
	justify-content: center;
}
.pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	border: 1px solid #ddd;
	margin: 0 4px;
}
.pagination a.active {
	background-color: #4caf50;
	color: white;
	border: 1px solid #4caf50;
}
.pagination a:hover {
	background-color: #ddd;
}
